Compac Help Desk - Bug #7136

Complaint details > Enter From and To date same > displaying 0 resulit.

07/10/2023 05:40 PM - Shubham J

Status: Closed Start date: 07/10/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/11/2023 05:52 PM - Rohit K

- Status changed from New to In Progress

#2 - 07/14/2023 07:47 PM - Rohit K

- Status changed from In Progress to Resolved

#3 - 07/17/2023 11:56 AM - Shubham J

- Status changed from Resolved to Closed
